.nav-link--header {
    display: block;
    color: @gray_light3;
    position: relative;
    outline: none;
    padding: 6px 0.5rem;
    border:none;
    border-radius: 0;
    background: none;
    
    &:hover {
        color: @white;
    }
}

.nav-link--header.nav-link--underline {
    &.active {
        color: @white;
    }

    &:after {
        background: none repeat scroll 0 0 transparent;
        bottom: 0;
        content: "";
        display: block;
        height: 2px;
        left: 50%;
        position: absolute;
        background: @white;
        transition: width 0.3s ease 0s, left 0.3s ease 0s;
        width: 0;
    }

    &:hover:after, &.active:after {
        width: 100%;
        left: 0;
    }
}